body {
margin:20px;
background:#EEEEEE;
background-image:url(http://madfishwillies.mu.nu/TestLab/images/BG-lgrey175.jpg);
}

A           { color:#99CCFF; text-decoration:none; }
A:link 	{ color:#606060; text-decoration:none; }
A:visited{ color:#909090; text-decoration:none; }
A:active	{ color:#006699; text-decoration:none; }
A:hover	{ font-weight:none; color: #909090;
                text-decoration:underline overline; }

h1, h2, h3 {
margin: 0px;
padding: 0px;
}	

h1{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
font-size:266%;
}

h6 {
line-height:120%;
padding:0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}

#banner {
font-family:arial, verdana, sans-serif;
color:white;
font-size:xx-large;
font-weight:bold;
background:none;
margin:0;
padding:0px 0px 0px 0px;
text-transform:none;
text-align:center;
text-weight:bold italic;
text-style:italic;
letter-spacing:normal;
}

#banner a,
#banner a:link,
#banner a:visited,
#banner a:active,
#banner a:hover {
font-family:arial, verdana, sans-serif;
font-size: x-large;
color: #FFFFF;
text-decoration: none;
text-align: center;
}

.description {
font-family:arial, verdana, sans-serif;
color:white;
font-size:small;
font-style:italic;
background:none;
text-transform:none;
letter-spacing:normal;
text-align:center;
}

#iacontent {
z-index:1;
position:absolute;
float:none; 
left:50%; 
width:800px;
margin-left: -400px;
border: 5px  solid #A09F9F;
background: #D0D0D0;
}

#content {
z-index:1;
position:absolute; 
left:50%; 
width:556px;
margin-left: -390px;
background: #D0D0D0;
border-left: 3px solid #A09F9F;
border-bottom: 3px solid #A09F9F;
border-top: 3px solid #A09F9F;
border-right: 3px solid #A09F9F;
-moz-border-radius-bottomleft: 10px; 
-moz-border-radius-bottomright: 10px;
}

#links {
z-index:2;
position:absolute;
right:50%; 
width:218px;
margin-right: -390px;
overflow:hidden;
background: #D0D0D0;
border-right: 3px solid #A09F9F;
border-bottom: 3px solid #A09F9F;
border-top: 3px solid #A09F9F;
padding-top: 35px;
}

#ialinks {
width:203px;
padding:0px 0px 0px 0px;
margin:0px 350px 0px 350px;
border:0px 0px 0px 0px solid #800000;
}

.blog {
}

.blogbody {
font-family:arial, verdana, sans-serif;
color:#000000;
font-size:small;
font-weight:normal;
background-image:url(http://madfishwillies.mu.nu/images/BG-3.gif);
line-height:130%;
text-align:justify;
padding:0px 20px 10px 20px;
margin:12px;                           
border:1px solid #800000;
border: 2px  solid #888787;
background: #EFEFEF;
-moz-border-radius-topleft: 10px; 
-moz-border-radius-topright: 10px;
-moz-border-radius-bottomleft: 10px; 
-moz-border-radius-bottomright: 10px;
}

blockquote {
margin:8px 10px 8px 10px;
padding:5px 15px 3px 15px;
color: #000066;
border-left: solid 8px #E0E0E0;
text-align:justify;
font-style: italic;
}

strike {
}
.grn {
color:#008000;
font-weight:bold;
}
.mrn {
color:#800000;
font-weight:bold;
}
.blu {
color:#0000FF;
font-weight:bold;
}
.blue {
color:#000067;
font-weight:bold;
}
.ind {
color:#4B0082;
font-weight:bold;
}

li{
margin-right:15px;
}

.title {
font-family: impact, arial, verdana, sans-serif;
font-size:small;
color:#606060;
text-transform:uppercase;
font-weight:bold;
margin-left:15px;
}

.ititle {
font-family:impact, arial, verdana, sans-serif;
font-size:small;
font-size: large;
color:#303030;
text-transform:none;
font-weight:bold;
font-weight:normal;
padding:15px 0px 0px 0px;
}

#menu {
font-family:arial, verdana, sans-serif;
text-align:center;
margin:20px 20px 0px 20px;  
padding:5px 0px;
background: #EFEFEF;
border-top: 3px  solid #A09F9F;
border-bottom: 3px  solid #A09F9F;
}

.date {
font-family:impact,Copperplate Gothic Bold, impact, verdana;
text-align:center;
color:#303030;
border-bottom:0px solid #336699;
font-size:x-large;
font-weight:normal;
margin-top: 15px;
}

.posted	{
font-family:arial, verdana, sans-serif;
font-size:small;
color:#606060;
margin:0px 0px 3px 0px;
}

.calendar {
font-family:arial, verdana, sans-serif;
color:#303030;
background-image:url(http://madfishwillies.mu.nu/images/BG-3.gif);
font-size:11px;
font-weight:normal;
line-height:140%;
padding:2px;
text-align:center;
background: #EFEFEF;
overflow:hidden;
}

.calendarhead {
font-family:arial, verdana, sans-serif;
color:maroon;
color: #303030;
font-size:12px;
font-weight:bold;
line-height:140%;
padding:0px 0px 0px 0px;
}

.side {
font-family:arial, verdana, sans-serif;
color:#303030;
font-size:small;
font-weight:normal;
line-height:140%;
padding:8px 0px 8px 8px;
border: 2px  solid #A09F9F;
background: #EFEFEF;
-moz-border-radius: 10px; 
margin: 0 12px 15px 0;
overflow:hidden;
}

.side a:hover {
font-weight:bold; 
color:#000067;
text-decoration:underline overline;
}
		
.sidetitle {
color: #303030;
line-height:140%;
padding: 0px;

text-align:center;
font-family:impact, arial, verdana, sans-serif;
font-size:large;
font-weight:normal;
background: #D0D0D0;
}

.clearside {
background:none;
margin-right:0px;
line-height:140%;
margin-top: 15px;
}

#banner-commentspop {
font-family:arial, verdana, sans-serif;
color:#000067;
font-size:normal;
font-weight:bold;
border:2px solid #800000;	
border: 3px  solid #A09F9F;;
background:#f0ffff;
padding:15px;
text-transform:none;
text-align:center;
letter-spacing:none;
margin-right:30px;
margin-left:30px;
}

.comments-head {
border-right:2px solid #800000;
border-left:2px solid #800000;
border-top:2px solid #800000;
border: 3px  solid #A09F9F;
margin-right:0px;
margin-left:0px;
padding:7px;
font-weight:bold;
text-align:center;
margin-top:0px;
margin-bottom: -3px;
font-family: brush script mt, impact, arial, verdana, sans-serif;
color:#000067;
font-size: x-large;
font-weight:normal;
color: #303030;
background: #D0D0D0;
-moz-border-radius-topleft: 9px; 
-moz-border-radius-topright: 9px;
-moz-border-radius-bottomleft: 9px; 
-moz-border-radius-bottomright: 9px;
}

.comments-body {
font-family:arial, verdana, sans-serif;
font-size:small;
font-weight:normal;
border: 2px  solid #A09F9F;
line-height:130%;
padding:5px 10px 5px 10px;
margin-bottom:10px;
margin-right:0px;
margin-left:0px;
background: #ffffff;
-moz-border-radius-topleft: 9px; 
-moz-border-radius-topright: 9px;
-moz-border-radius-bottomleft: 9px; 
-moz-border-radius-bottomright: 9px;
}

.comments-post {
font-family:arial, verdana, sans-serif;
color:#999999;
font-size:small;
font-weight:normal;
}
	
.trackback-body {
font-family:arial, verdana, sans-serif;
color:#006699;
font-size:small;
font-weight:normal;
line-height:140%;	
padding:15px;
margin-top:10px;
margin-right:15px;
margin-left:15px;
border: 3px  solid #A09F9F;
background: #fff;
}		

.trackback-url {
font-family:arial, verdana, sans-serif;
color:#999999;
font-size:small;
font-weight:normal;
line-height:140%;	
padding:15px;
border: 3px  solid #A09F9F;		
background: #f3f3f3;
margin-right:15px;
margin-left:15px;
}

.trackback-post {
font-family:arial, verdana, sans-serif;
color:#000000;
font-size:small;
font-weight:normal;
margin-bottom:15px;
background: #fff;
}

/* Hover Effect | Mozilla only! */
.a {
color: #ffffff;
}
.a:link 	{ color:#FFFFFF; text-decoration:none; }
.a:visited{ color:#666666; text-decoration:none; }
.a:active	{ color:#FFFFFF; text-decoration:none; }
.a:hover	{ font-weight:bold; color:#000067;
                text-decoration:none; }

.response {
color:#FFFFFF; 
margin-top:0px; 
padding:0px;
}

.white {
color:#FFFFFF;
}

.category	{
font-family:arial, verdana, sans-serif;
font-size:small;
color:#006699;
margin:0px 0px 3px 0px;
}


ul {
list-style-image: url(http://madfishwillies.mu.nu/images/RedArrow.gif); 
padding-top: 5px;
}

#hidn
{
visibility: hidden; position: absolute; top: -300; left: -200;
}

.pullquoteRt {
float:right;
width:175px;
padding-top: 10px;
padding-bottom:10px;
padding-right: 10px;
padding-left: 10px;
margin:10px -10px 10px 10px;
font-family:Arial, Helvetica, Georgia;
font-size: 26px;
line-height:28px; 
color:#B1D3EC;
text-align: right;
border-top: 4px solid  #0066B2;
border-bottom: 4px solid  #0066B2;
-moz-border-radius-topleft: 20px; 
-moz-border-radius-topright: 20px;
-moz-border-radius-bottomleft: 20px; 
-moz-border-radius-bottomright: 20px;
}

.pullquoteLt {
float:left;
width:175px;
padding-top: 10px;
padding-bottom:10px;
padding-right: 10px;
padding-left: 10px;
margin:10px 10px 10px -10px;
font-family:Arial, Helvetica, Georgia;
font-size: 26px;
line-height:28px; 
color:#B1D3EC; 
text-align: left;
border-top: 2px solid #285577;
border-bottom: 2px solid #285577;
-moz-border-radius-topleft: 20px; 
-moz-border-radius-topright: 20px;
-moz-border-radius-bottomleft: 20px; 
-moz-border-radius-bottomright: 20px;
}

.dark {
color: #285577;
font-weight: bolder;
}
.med {
color: #0066B2;
font-weight: bold;
}
.reg {
color: #6CAAD9;
font-weight: normal;
}
.light {
color: #B1D3EC;
font-weight: lighter;
}

.CommentNumber {
float:left;
width: 40px;
padding: 2px;
padding-left: 5px;
padding-right: 5px;
margin: 2px 5px -1px -2px;
font-family:Arial, Helvetica, Georgia;
font-size: 16px;
line-height:16px; 
color:#000067; 
text-align: center;
border: 1px dotted #2A2AA1;
padding: 3px;
background: #EFEFEF;
-moz-border-radius-topleft: 8px; 
-moz-border-radius-topright: 8px;
-moz-border-radius-bottomleft: 9px; 
-moz-border-radius-bottomright: 9px;
}


.red1 {
display: block;
background: red;
color: white;
margin: 0px 20px -15px 20px;
border: 2px solid #000;
}
.orange1 {
display: block;
background: orange;
color: gtey;
margin: 0px 20px -15px 20px;
border: 2px solid #000;
}
.yellow1 {
display: block;
background: yellow;
color: grey;
margin: 0px 20px -15px 20px;
border: 2px solid #000;
}
.green1 {
display: block;
background: green;
color: white;
margin: 0px 20px 0px 20px;
border: 2px solid #000;
}
.select{
display: block;
border: 3px solid black;
}

#hidn
{
visibility: hidden; position: absolute; top: -300; left: -200;
}



toolbar a.tool
{ 
  color: #070;
  padding: 2px 4px;
  background-color: #fff;
  -moz-border-radius: 5px;
  border: 1px solid #000;
  text-align: center;
 }
toolbar a.tool:hover { 
  color: #fff;
  background: #070;
 }
toolbar a.tool:active { 
  border-style: inset;
 }